/*     202095 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__202095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__202095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202095__ {height:20px}
}

/*     202105 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     202115 : BLANK 컨텐츠      */
.blank__202115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__202115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202115__ {height:20px}
}

/*     202195 : BLANK 컨텐츠      */
.blank__202195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202195__ {height:20px}
}

/*     202205 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#f3f9fc;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202215 : BLANK 컨텐츠      */
.blank__202215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202215__ {height:20px}
}

/*     202225 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#222222; font-weight:700; font-size:18px;
	display:inline-block;
	position:relative

}
.pcpc {display:none;}
.mm {display:block;}

.textarea__262995__ p span:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background-color: #c1eeff;
	z-index:-1;
	}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     202235 : BLANK 컨텐츠      */
.blank__202235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202235__ {height:20px}
}

/*     202245 : BLANK 컨텐츠      */
.blank__202245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__202245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202245__ {height:40px}
}

/*     202255 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202265 : BLANK 컨텐츠      */
.blank__202265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__202265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202265__ {height:10px}
}

/*     202275 : 장문 텍스트      */
.textarea__202275__ { text-align: center;}
.textarea__202275__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__202275__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__202275__ p {font-size:20px}
}

/*     202285 : BLANK 컨텐츠      */
.blank__202285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202285__ {height:20px}
}

/*     213095 : 장문 텍스트      */
.textarea__213095__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__213095__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__213095__ p span{
	color: #68c9f2;
	font-size: 24px;
	font-weight: 700;
	line-height:2em;
}
.textarea__213095__ p span.img_chk { display:block; }

.textarea__213095__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__213095__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (max-width:1024px) {
.textarea__213095__ { border:0; }
.textarea__213095__ .img { flex-wrap:wrap; }
.textarea__213095__ .img img { border-radius:20px; }
.textarea__213095__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__213095__ p {font-size:20px; }
}



/*     202305 : BLANK 컨텐츠      */
.blank__202305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202305__ {height:20px}
}

/*     202765 : BLANK 컨텐츠      */
.blank__202765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202765__ {height:20px}
}

/*     202775 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     202785 : BLANK 컨텐츠      */
.blank__202785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__202785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202785__ {height:20px}
}

/*     241235 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     202805 : 타이틀 텍스트      */
.title__202805__ {font-size:0}
.title__202805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__202805__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__202805__.style_top p {padding-top:10px}
.title__202805__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__202805__.style_right p {padding-right:14px}
.title__202805__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__202805__.style_bottom p {padding-bottom:12px}
.title__202805__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__202805__.style_left p {padding-left:14px}
.title__202805__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__202805__.style_circle1 p {padding-left:18px}
.title__202805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202805__.style_circle2 p {padding-left:18px}
.title__202805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202805__ p {font-size:{$farm_set[font_size]}px}
	.title__202805__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__202805__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__202805__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__202805__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     202815 : BLANK 컨텐츠      */
.blank__202815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__202815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__202815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__202815__ {height:40px}
}

/*     196005 : BLANK 컨텐츠      */
.blank__196005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196005__ {height:20px}
}

/*     196015 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     196025 : BLANK 컨텐츠      */
.blank__196025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__196025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196025__ {height:10px}
}

/*     196035 : 장문 텍스트      */
.textarea__196035__ { text-align: center;}
.textarea__196035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__196035__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__196035__ p {font-size:20px}
}

/*     196045 : BLANK 컨텐츠      */
.blank__196045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__196045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196045__ {height:20px}
}

/*     241315 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:nth-child(2) .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

.pc { display:none; }
.mb { display:block }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.pc { display:block; }
	.mb { display:none; }
} 

/*     196065 : BLANK 컨텐츠      */
.blank__196065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:115px}
.blank__196065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196065__ {height:20px}
}

/*     241405 : BLANK 컨텐츠      */
.blank__241405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241405__ {height:20px}
}

/*     241415 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     241425 : BLANK 컨텐츠      */
.blank__241425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__241425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241425__ {height:10px}
}

/*     241435 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     241445 : BLANK 컨텐츠      */
.blank__241445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241445__ {height:30px}
}

/*     241455 : 이미지 리스트 (타일형)      */
.img_tile__241455__ {overflow:hidden}
.img_tile__241455__ .img_inner {margin:0 -5px}
.img_tile__241455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__241455__ * {box-sizing:border-box}
.img_tile__241455__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__241455__ .item a {display:block}
.img_tile__241455__ .figure {display:block}
.img_tile__241455__ .figure img {vertical-align:top}
.img_tile__241455__ .caption {display:block;margin-top:10px}
.img_tile__241455__ .caption > span {display:block}
.img_tile__241455__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__241455__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__241455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__241455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__241455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__241455__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__241455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__241455__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__241455__ .item {width:100%}
.col_m_2__241455__ .item {width:50%}
.col_m_3__241455__ .item {width:33.3333%}
.col_m_4__241455__ .item {width:25%}
.col_m_1__241455__ .item,
.col_m_2__241455__ .item2n,
.col_m_3__241455__ .item3n,
.col_m_4__241455__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__241455__ .item,
	.col_m_2__241455__ .item2n,
	.col_m_3__241455__ .item3n,
	.col_m_4__241455__ .item4n {clear:none}

	.col_t_1__241455__ .item {width:100%}
	.col_t_2__241455__ .item {width:50%}
	.col_t_3__241455__ .item {width:33.3333%}
	.col_t_4__241455__ .item {width:25%}
	.col_t_5__241455__ .item {width:20%}
	.col_t_6__241455__ .item {width:16.6666%}
	.col_t_1__241455__ .item,
	.col_t_2__241455__ .item2n,
	.col_t_3__241455__ .item3n,
	.col_t_4__241455__ .item4n,
	.col_t_5__241455__ .item5n,
	.col_t_6__241455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__241455__ .img_inner {margin:0 -10px}
	.img_tile__241455__ .item {padding:10px}
	.img_tile__241455__ .caption {margin-top:15px}
	.img_tile__241455__ .caption > span.content {margin-top:10px}

	.text_sml__241455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__241455__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__241455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__241455__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__241455__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__241455__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__241455__ .item,
	.col_t_2__241455__ .item2n,
	.col_t_3__241455__ .item3n,
	.col_t_4__241455__ .item4n,
	.col_t_5__241455__ .item5n,
	.col_t_6__241455__ .item6n {clear:none}

	.col_pc_1__241455__ .item {width:100%}
	.col_pc_2__241455__ .item {width:50%}
	.col_pc_3__241455__ .item {width:33.3333%}
	.col_pc_4__241455__ .item {width:25%}
	.col_pc_5__241455__ .item {width:20%}
	.col_pc_6__241455__ .item {width:16.6666%}
	.col_pc_1__241455__ .item,
	.col_pc_2__241455__ .item2n,
	.col_pc_3__241455__ .item3n,
	.col_pc_4__241455__ .item4n,
	.col_pc_5__241455__ .item5n,
	.col_pc_6__241455__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     241465 : BLANK 컨텐츠      */
.blank__241465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241465__ {height:20px}
}

